[INCLUDE: common/custom_emissive.ini]
[INCLUDE: common/selflighting.ini]
[INCLUDE: common/navigators.ini]

[DATA] 
DISABLE_LIGHTSINI=1

FAKE_HIGHBEAMS_INDICATOR_LED_LIGHT = 1

[BOUNCED_INTERIOR_LIGHT]
MULT = 1, 1, 1, 3.0

;int
;dashboard

[Material_DigitalScreen]
Materials = int_mfd
ScreenScale = 280
ScreenAspectRatio = 0.5
MatrixType = TN

[EMISSIVE_LIGHT_...]
NAME=ext_plate_light
CAST_LIGHT = 1
BIND_TO_HEADLIGHTS=1
COLOR=240, 260, 300, 0.6
OFF_COLOR=0,0,0
CAST_LIGHT=1
LAG = 0.8

[LIGHT_LICENSEPLATE]
MESHES=ext_plate_rear
OFFSET=0.0, 0.07, -0.0
RANGE=0.57
RANGE_GRADIENT_OFFSET=0.15
SPOT=120
SPOT_SHARPNESS=0
COLOR=360, 380, 290, 0.06
MIRROR=0, 0, 0
FALLBACK_EMISSIVE=2, 2 , 1.8, 7
LAYOUT=ONE_ON_TOP
FADE_AT=180
FADE_SMOOTH=1
ACTIVE=1
AFFECTS_TRACK=1

[EMISSIVE_HEADLIGHTS_...]
NAME = int_cluster
CAST_LIGHT = 1
COLOR = 20, 20, 25, 0.2
LAG = 0.3
LOCATION = NONE 

[EXTRA_FX_EMISSIVE_...]
MESHES = int_cluster
RANGE = 0.08
COLOR = 2.0

[EMISSIVE_HEADLIGHTS_...]
NAME = water_temp, rpm, speed, fuel, oil_pessure
CAST_LIGHT = 1
COLOR = 5, 5, 5, 1
LAG = 0.3
LOCATION = NONE 

[EXTRA_FX_EMISSIVE_...]
MESHES = water_temp, rpm, speed, fuel, oil_pessure
RANGE = 0.01
COLOR = 0.18

[EMISSIVE_HEADLIGHTS_...]
NAME = int_odo
CAST_LIGHT = 1
COLOR = 100, 100, 100, 0.1
LAG = 0.3
LOCATION = NONE 

[EXTRA_FX_EMISSIVE_...]
MESHES = int_odo
RANGE = 0.04
COLOR = 0.4

[EMISSIVE_HEADLIGHTS_...]
NAME = int_details2b
CAST_LIGHT = 1
COLOR = 20, 20, 24, 0.2
LAG = 0.3
LOCATION = NONE 

[EMISSIVE_HEADLIGHTS_...]
NAME=int_clock, int_radio
COLOR=10, 30, 25,  0.13
LAG=0.3

[EMISSIVE_HEADLIGHTS_...]
NAME=int_details2d
COLOR=110, 150, 100, 2
LAG=0.3

[EXTRA_FX_EMISSIVE_...]
MESHES = int_clock, int_radio, int_mfd
RANGE = 0.04
COLOR = 0.4

;dash_warnings
[CustomEmissiveMulti]
Meshes = int_dash_warnings
emAlphaFromDiffuse = 1
Resolution = 256, 256
Lag = 0.5
Debug=0
@ = MultiItem, Role = FUEL, Start = "126, 5", Size = "32, 30", Color = "40,20,4,1.5", InputInverse=1, InputThreshold=10
@ = MultiItem, Role = EXTRA_C, Start = "189, 118", Size = "60, 50", Color = "40,40,40,0.5"
@ = MultiItem, Role = HANDBRAKE, Start = "15, 124", Size = "55, 46", Color = "40,2,2,0.5"
@ = MultiItem, Role = HIGHBEAM, Start = "188, 62", Size = "65, 45", Color = "0,0.4,10,0.4"
@ = MultiItem, Role = DashWarningABS, Start = "16, 55", Size = "56, 45", Color = "1,0,0,20"
@ = MultiItem, Role = TURNSIGNAL_LEFT, Start = "13, 7", Size = "29, 26", Color = "0,1,0,20"
@ = MultiItem, Role = TURNSIGNAL_RIGHT, Start = "60, 6", Size = "33, 29", Color = "0,1,0,20"
@ = MultiItem, Role = HAZARD, Start = "845, 434", Size = "160, 150", Color = "40,20,4,01"
@ = MultiItem, Role = STALLED, Start = "107, 52", Size = "58, 46", Color = "40,2,2,0.4" 
@ = MultiItem, Role = STALLED, Start = "192, 5", Size = "57, 45", Color = "1,0.5,0,20"
@ = MultiItem, Role = STALLED, Start = "103, 123", Size = "65, 39", Color = "40,2,2,0.4"

[EXTRA_FX_EMISSIVE_...]
MESHES = int_dash_warnings
RANGE = 0.04
COLOR = 0.8

;headlights
[EMISSIVE_HIGHBEAM_...]
NAME=headlight_hb_vray
COLOR=390,380,320, 1.3
LAG = 0
FADE_AT=90
FADE_SMOOTH=53
SIMULATE_HEATING = 0.6
BIND_TO_HIGHBEAM=1
CAST_LIGHT=1
ACT_AS_HIGHBEAM=1

[EMISSIVE_HIGHBEAM_...]
NAME= ext_high_beam
COLOR=390,380,320, 0.6
LAG = 0.1
FADE_AT=90
FADE_SMOOTH=53
SIMULATE_HEATING = 0.6
BIND_TO_HIGHBEAM=1
CAST_LIGHT=1
ACT_AS_HIGHBEAM=1

[EMISSIVE_HIGHBEAM_...]
NAME = high_beam_bulbs        
LAG = 0.2                   
SIMULATE_HEATING = 0.4    
COLOR = 380,380,380, 10       
OFF_COLOR = 0, 0, 0         
LAG = 0.2                   
SIMULATE_HEATING = 0.4    

[LIGHT_EXTRA_...]
BOUND_TO=ext_high_beam
COLOR=390,380,350, 0.8
DIFFUSE_CONCENTRATION=0.7
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.4
LAG=0
FADE_AT=90
FADE_SMOOTH=53
MIRROR=0.473, 0.0, 0
POSITION=0.0, 0.66, 2.0
DIRECTION=2, 0, 150
RANGE=0.30
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=3
SPOT=80
SPOT_SHARPNESS=0.001


[EMISSIVE_LIGHT_...]
NAME= headlight_lb_vray
COLOR= 3500,3600,3800, 0.4
LAG = 0.3
SIMULATE_HEATING = 0.0
SPECULAR_MULT=30
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
ACT_AS_HEADLIGHTS=1

[EMISSIVE_LIGHT_...]
NAME=ext_main_beam
COLOR=360,370,380, 0.2
LAG = 0.3
SIMULATE_HEATING = 0.0
SPECULAR_MULT=30
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
ACT_AS_HEADLIGHTS=1

[EMISSIVE_LIGHT_...]
NAME = main_beam_bulbs
COLOR=320,380,390, 10   
OFF_COLOR = 0, 0, 0         
LAG = 0.3                   
SIMULATE_HEATING = 0.0     
LOCATION = FRONT

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=2900,3400,3900, 0.03   
DIFFUSE_CONCENTRATION=0.7
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING= 0.0
LAG=0.3
FADE_AT=90
FADE_SMOOTH=53
MIRROR=0.615, 0.0, 0
POSITION=0.0, 0.647, 1.91
DIRECTION=1.0, 0.0, 10.0
RANGE=0.72
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=3
SPOT=72
SPOT_SHARPNESS=0.001

[EMISSIVE_HIGHBEAM_...]
NAME=dash_hb
COLOR=0.1, 5, 50, 0.08
FALLBACK_HEADLIGHTS_COLOR=50, 10, 1,  0.08


;refraction entries
[REFRACTING_HEADLIGHT_1]
SURFACE = ext_brake_center_glass
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.600000
BASE_EMISSIVE_K = 0.470000
BOUNCED_BACK_MULT = 0.550000
BULB_BLUR_K = 1.700000
BULB_REFLECTION_K = 0.270000
CUSTOM_BULB_0 = 0.500000,0.500000,0.010000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.050000,0.073000
CUSTOM_BULB_2 = 1.000000,0.500000,0.050000,0.073000
CUSTOM_BULB_3 = 0.500000,0.500000,0.090000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.010000
DIFFUSE_MAP_MULT = 0.035000
DIRECTION = 0.000001,-0.000238,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 7.980000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 288.000000
F0 = 0.550000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.002000
INNER_SPECULAR = 0.500000
INNER_SPECULAR_EXP = 210.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.400000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.000000,0.000000,-1.000000
MIRROR_POS = 0.000000,0.957000,-2.157967
NM_SHARE_EXT = 0.020000
NM_SHARE_INT = 1.000000
ORIGIN = 0.000549,0.974859,-2.277130
RADIUS = 0.103600
REFLECTIVENESS_DIFFUSE_MULT = 45.299999
REFLECTIVENESS_MULT = 3.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.190000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 4

[EMISSIVE_BRAKE_...]
NAME=ext_brake_center_glass
CHANNEL=0
COLOR=200,60,0,4
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.01
SIMULATE_HEATING=1
LOCATION=REAR


[REFRACTING_HEADLIGHT_2]
SURFACE = ext_brakelight_inner
INSIDE_BULBS = ext_brakelight_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.580000
BASE_EMISSIVE_K = 0.150000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.900000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.642000,0.529000,0.320000,0.000000
CUSTOM_BULB_1 = 0.387000,0.529000,0.320000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.160000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.500000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.017389,-0.002307,0.999846
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.030000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.500000
GLASS_COLOR = 1.000000,0.069749,0.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 127.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000290,0.000014,-0.000072
MIRROR_POS = 0.001770,0.855795,-2.183040
NM_SHARE_EXT = 0.020000
NM_SHARE_INT = 1.000000
ORIGIN = 0.651531,0.865828,-2.264530
RADIUS = 0.100400
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 28.000000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT=24

[EMISSIVE_BRAKE_...]
NAME=ext_brakelight_inner
CHANNEL=0
COLOR=50,10,0,50
FALLBACK_HEADLIGHTS_COLOR=50,20,0,20
LAG=0.3
SIMULATE_HEATING=1
LOCATION=REAR

[EMISSIVE_BRAKE_...]
NAME=ext_brakelight_inner
CHANNEL=1
COLOR=50, 10, 0, 50
FALLBACK_HEADLIGHTS_COLOR=50,20,0,20
LAG=0.3
SIMULATE_HEATING=1
LOCATION=REAR


[REFRACTING_HEADLIGHT_3]
SURFACE = ext_brakelight_outer
INSIDE_BULBS = ext_tailight_bulbs  
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.580000
BASE_EMISSIVE_K = 0.150000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.900000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.642000,0.529000,0.320000,0.000000
CUSTOM_BULB_1 = 0.387000,0.529000,0.320000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.160000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.500000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.017389,-0.002307,0.999846
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.010000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.200000
GLASS_COLOR = 1.000000,0.069749,0.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 227.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000290,0.000014,-0.000072
MIRROR_POS = 0.001770,0.855795,-2.183040
NM_SHARE_EXT = 0.020000
NM_SHARE_INT = 1.000000
ORIGIN = 0.651531,0.865828,-2.264530
RADIUS = 0.100400
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 14.000000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 2.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT=24

[EMISSIVE_BRAKE_...]
NAME=ext_brakelight_outer
CHANNEL=0
COLOR=50,10,0,50
FALLBACK_HEADLIGHTS_COLOR=50,20,0,20
LAG=0.3
SIMULATE_HEATING=1
LOCATION=REAR

[EMISSIVE_BRAKE_...]
NAME=ext_brakelight_outer
CHANNEL=1
COLOR=50,10,0,50
FALLBACK_HEADLIGHTS_COLOR=50,20,0,20
LAG=0.3
SIMULATE_HEATING=1
LOCATION=REAR


[REFRACTING_HEADLIGHT_4]
SURFACE = ext_taillight_inner
INSIDE_BULBS = ext_tailight_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.450000
BASE_EMISSIVE_K = 0.550000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.800000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.780000,0.557000,0.288000,0.000000
CUSTOM_BULB_1 = 0.220000,0.557000,0.288000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.250000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.017386,-0.002309,0.999846
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.060000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.500000
GLASS_COLOR = 1.000000,0.063568,0.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 127.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.002481,0.000007,-0.000080
MIRROR_POS = -0.000122,0.856020,-2.297134
NM_SHARE_EXT = 0.020000
NM_SHARE_INT = 1.000000
ORIGIN = 0.451996,0.840071,-2.359787
RADIUS = 0.083400
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 28.000000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT=24

[EMISSIVE_LIGHT_...]
NAME=ext_taillight_inner
CHANNEL=0
COLOR=250, 50, 0, 1
LAG=0.2
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_LIGHT_...]
NAME=ext_taillight_inner
CHANNEL=1
COLOR=250, 50, 0, 1
LAG=0.2
SIMULATE_HEATING=3
LOCATION=REAR


[REFRACTING_HEADLIGHT_5]
SURFACE = ext_taillight_outer
INSIDE_BULBS = ext_tailight_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.450000
BASE_EMISSIVE_K = 0.550000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.780000,0.522000,0.288000,0.322000
CUSTOM_BULB_1 = 0.220000,0.522000,0.288000,0.322000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.250000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.017386,-0.002309,0.999846
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.030000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 1.000000,0.063568,0.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 127.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.002481,0.000007,-0.000080
MIRROR_POS = -0.000122,0.856020,-2.297134
NM_SHARE_EXT = 0.020000
NM_SHARE_INT = 1.000000
ORIGIN = 0.451996,0.840071,-2.359787
RADIUS = 0.083400
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 14.000000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 2.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT=24

[EMISSIVE_LIGHT_...]
NAME=ext_taillight_outer
CHANNEL=0
COLOR=250, 50, 0, 1
LAG=0.2
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_LIGHT_...]
NAME=ext_taillight_outer
CHANNEL=1
COLOR=250, 50, 0, 1
LAG=0.2
SIMULATE_HEATING=3
LOCATION=REAR


;rear indicators
[REFRACTING_HEADLIGHT_6]
SURFACE = ext_rear_indi_glass
INSIDE_BULBS = ext_front_indi_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.440000
BASE_EMISSIVE_K = 0.030000
BOUNCED_BACK_MULT = 0.580000
BULB_BLUR_K = 3.200000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.000000,0.000000,0.000000,0.000000
CUSTOM_BULB_1 = 0.000000,0.000000,0.000000,0.000000
CUSTOM_BULB_2 = 0.000000,0.000000,0.000000,0.000000
CUSTOM_BULB_3 = 0.504000,0.504000,0.347000,0.000000
DIFFUSE_MAP_FILTER_MULT = 27.610001
DIFFUSE_MAP_MULT = 0.011000
DIRECTION = 0.000008,0.000016,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.580000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 308.000000
F0 = 0.780000
GLASS_COLOR = 1.000000,0.452022,0.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 50.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.460000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000047,-0.000003,0.000007
MIRROR_POS = 0.001368,0.835566,-2.213824
NM_SHARE_EXT = 0.020000
NM_SHARE_INT = 1.000000
ORIGIN = 0.453583,0.839090,-2.248398
RADIUS = 0.050000
REFLECTIVENESS_DIFFUSE_MULT = 1.900000
REFLECTIVENESS_MULT = 7.500000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 24

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=ext_rear_indi_glass
COLOR=110,40,10, 0.1
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=REAR
CHANNEL=3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=ext_rear_indi_glass
COLOR=110,40,10, 0.1
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=REAR
CHANNEL=4


;front indicators
[REFRACTING_HEADLIGHT_7]
SURFACE = ext_front_indi_glass
INSIDE_BULBS = ext_front_indi_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.002000
AMBIENT_MULT = 0.400000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.380000
BULB_BLUR_K = 2.500000
BULB_REFLECTION_K = 0.600000
CUSTOM_BULB_0 = 0.503000,0.479000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,1.000000,1.000000,0.276000
CUSTOM_BULB_2 = 0.500000,0.000000,1.000000,0.276000
CUSTOM_BULB_3 = 0.517000,0.503000,0.099000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.650000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.028181,0.038436,-0.998864
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 6.020000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 529.000000
F0 = 0.600000
GLASS_COLOR = 0.484596,0.484547,0.484547
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.002000
INNER_SPECULAR = 0.500000
INNER_SPECULAR_EXP = 564.000000
IOR = 1.350000
IOR_FLYOUT_FLAT = 0.800000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000090,0.000068,-0.000430
MIRROR_POS = -0.000004,0.515490,2.410400
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.636612,0.478954,2.184738
RADIUS = 0.075000
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.050000
REFLECTIVENESS_DIFFUSE_MULT = 32.500000
REFLECTIVENESS_MULT = 6.500000
REFLECTIVE_GAMMA = 1.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.400000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 24

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=ext_front_indi_glass
COLOR=120, 40, 10, 0.2
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=FRONT
CHANNEL=3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=ext_front_indi_glass
COLOR=110, 40, 10, 0.2
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=FRONT
CHANNEL=4


;side indicators
[REFRACTING_HEADLIGHT_8]
SURFACE = ext_side_indi_glass
INSIDE_BULBS = ext_front_indi_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.010000
AMBIENT_MULT = 0.450000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.500000
BULB_BLUR_K = 3.000000
BULB_REFLECTION_K = 0.300000
CUSTOM_BULB_0 = 0.458000,0.479000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,1.000000,0.603000,0.235000
CUSTOM_BULB_2 = 0.500000,0.000000,0.613000,0.235000
CUSTOM_BULB_3 = 0.500000,0.500000,0.040000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.500000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -1.000044,0.000000,0.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 7.820000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 0.261544,0.261538,0.261518
GLASS_EMISSIVE_MULT = 0.640000
GLASS_EXTRA_THICKNESS = 0.000400
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 183.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,-0.000000
MIRROR_POS = 0.000158,0.704531,0.856812
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.864944,0.719387,0.857437
RADIUS = 0.042100
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.050000
REFLECTIVENESS_DIFFUSE_MULT = 54.900002
REFLECTIVENESS_MULT = 7.500000
REFLECTIVE_GAMMA = 0.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 24

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=ext_side_indi_glass
COLOR=110, 40, 10, 0.4
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=FRONT
CHANNEL=3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=ext_side_indi_glass
COLOR=110, 40, 10, 0.4
LAG=0.5
SIMULATE_HEATING=0.0
LOCATION=FRONT
CHANNEL=4


[REFRACTING_HEADLIGHT_9]
SURFACE = ext_reverse_glass
INSIDE_BULBS = ext_reverse_bulb
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.500000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.260000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.600000
CUSTOM_BULB_0 = 0.526000,0.511000,0.065000,0.000000
CUSTOM_BULB_1 = 1.000000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 4.830000
DIFFUSE_MAP_MULT = 0.013000
DIRECTION = -0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.620000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.600000
GLASS_COLOR = 0.457911,0.453581,0.439752
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.001000
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 127.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.000000,1.000000,0.000000
MIRROR_POS = 0.000000,0.000037,-0.000305
NM_SHARE_EXT = 0.100000
NM_SHARE_INT = 1.000000
ORIGIN = 0.275421,0.555139,-2.347427
RADIUS = 0.076400
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 6.000000
REFLECTIVENESS_MULT = 3.000000
REFLECTIVE_GAMMA = 0.700000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.100000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 24

[EMISSIVE_REVERSE_...]
NAME=ext_reverse_glass
COLOR=25, 25, 25, 3
AMBIENT_INFLUENCE = 0.2
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.4
SPECULAR_MULT=6


[REFRACTING_HEADLIGHT_10]
SURFACE = ext_fog_glass
INSIDE_BULBS = ext_fog_bulb
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.450000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.900000
BULB_REFLECTION_K = 0.100000
CUSTOM_BULB_0 = 0.425000,0.500000,0.056000,0.000000
CUSTOM_BULB_1 = 0.000000,0.418000,0.001000,1.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.558000,0.504000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.370000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 19.879999
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.600000
GLASS_COLOR = 1.000000,0.132391,0.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 5.000000
INNER_SPECULAR_EXP = 127.000000
IOR = 2.200000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.999996,0.000000,0.000000
MIRROR_POS = -0.000229,0.000004,0.000000
NM_SHARE_EXT = 0.020000
NM_SHARE_INT = 0.800000
ORIGIN = -0.274323,0.554441,-2.427597
RADIUS = 0.076400
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 30.100000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.100000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 24

[EMISSIVE_EXTRA_C_...]
BIND_TO_EXTRA_C=1
NAME=ext_fog_glass
COLOR=50, 5, 2
LAG=0.1
SIMULATE_HEATING=0.1

[EMISSIVE_EXTRA_C_...]
BIND_TO_EXTRA_C=1
NAME=dash_fog
COLOR=4, 4, 3, 1.4
LAG=0.1
SIMULATE_HEATING=0.2

[LIGHT_EXTRA_...]
BIND_TO_EXTRA_C=1
AMBIENT_INFLUENCE = 0.2
COLOR=50, 3, 1, 0.05
DIFFUSE_CONCENTRATION=0.4
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.4
FADE_AT=0
FADE_SMOOTH=0
MIRROR=0.0, 0.0, 0
POSITION=-0.28, 0.55, -2.45
DIRECTION=10, 0.1, -90
RANGE=2
RANGE_GRADIENT_OFFSET=0.0
SPECULAR_MULT=6
SPOT=180
SPOT_SHARPNESS=0
SPOT_UP=0, 1, 0


[REFRACTING_HEADLIGHT_11]
SURFACE = parklight_glass
INSIDE_BULBS = park_light_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.500000
BASE_EMISSIVE_K = 0.230000
BOUNCED_BACK_MULT = 0.130000
BULB_BLUR_K = 2.900000
BULB_REFLECTION_K = 0.110000
CUSTOM_BULB_0 = 0.426000,0.478000,0.052000,0.000000
CUSTOM_BULB_1 = 0.439000,0.421000,0.234000,0.000000
CUSTOM_BULB_2 = 0.549000,0.451000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.120000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.250000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.650000
GLASS_COLOR = 0.856904,0.848452,0.815283
GLASS_EMISSIVE_MULT = 0.610000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 0.400000
INNER_SPECULAR_EXP = 20.000000
IOR = 2.200000
IOR_FLYOUT_FLAT = 0.400000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000000,0.000184,0.000000
MIRROR_POS = 0.000000,0.370329,1.956700
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 0.200000
ORIGIN = 0.719238,0.674357,1.962250
RADIUS = 0.036700
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 19.799999
REFLECTIVENESS_MULT = 4.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 24

[EMISSIVE_LIGHT_...]
NAME=parklight_glass
COLOR=310,260,180, 0.8
LAG=0.3
SIMULATE_HEATING=0.1
BIND_TO_HEADLIGHTS=1

[REFRACTING_HEADLIGHT_12]
SURFACE = parklight_glass2
INSIDE_BULBS = park_light_bulbs
INSIDE = ext_lightscase
ABSORPTION = 0.000000
AMBIENT_MULT = 0.500000
BASE_EMISSIVE_K = 0.350000
BOUNCED_BACK_MULT = 0.100000
BULB_BLUR_K = 2.900000
BULB_REFLECTION_K = 0.110000
CUSTOM_BULB_0 = 0.426000,0.478000,0.052000,0.000000
CUSTOM_BULB_1 = 0.439000,0.421000,0.234000,0.000000
CUSTOM_BULB_2 = 0.549000,0.451000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.110000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 9.660000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.500000
GLASS_COLOR = 0.839582,0.794312,0.731892
GLASS_EMISSIVE_MULT = 0.610000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 0.400000
INNER_SPECULAR_EXP = 16.000000
IOR = 2.200000
IOR_FLYOUT_FLAT = 0.400000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000000,0.000184,0.000000
MIRROR_POS = 0.000000,0.370329,1.956700
NM_SHARE_EXT = 0.200000
NM_SHARE_INT = 1.000000
ORIGIN = 0.719238,0.674357,1.962250
RADIUS = 0.036700
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 19.799999
REFLECTIVENESS_MULT = 5.200000
REFLECTIVE_GAMMA = 1.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


RESOLUTION_MULT = 24

[EMISSIVE_LIGHT_...]
NAME=parklight_glass2
COLOR=310,260,180, 0.01
LAG=0.3
SIMULATE_HEATING=0.1
BIND_TO_HEADLIGHTS=1

[EMISSIVE_LIGHT_...]
NAME = parkerlight_vray
COLOR = 290,230,160, 3
LAG = 0.3
SIMULATE_HEATING = 0.1
LOCATION = FRONT
CAST_LIGHT = 1
CLUSTER_THRESHOLD = 0.5
BIND_TO_HEADLIGHTS=1

[LIGHT_EXTRA_...]
COLOR=390,360,260, 0.2
DIFFUSE_CONCENTRATION=0.7
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING= 0.1
LAG=0.3
FADE_AT=60
FADE_SMOOTH=53
MIRROR=0.701, 0.0, 0
POSITION=0.0, 0.645, 1.89
DIRECTION=3.0, 0.0, 10
RANGE=0.4
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=3
SPOT=90
SPOT_SHARPNESS=0.001
BIND_TO_HEADLIGHTS=1
ACT_AS_HEADLIGHTS=0


;interior light
[REFRACTING_HEADLIGHT_13]
SURFACE = int_light_glass_b
INSIDE = int_light_case
ABSORPTION = 0.070999995
AMBIENT_MULT = 0.71
BASE_EMISSIVE_K = 0.35
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.13
CUSTOM_BULB_0 = 0.513,0.4,0.009,0
CUSTOM_BULB_1 = 0.513,1,1,0.056
CUSTOM_BULB_2 = 0.6,0,1,0.056
CUSTOM_BULB_3 = 0.722,1,0.096,1
DIFFUSE_MAP_FILTER_MULT = 0.95
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.001535,0.999998,0.001354
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.7
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1,0.99997586,0.9999
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 3
INNER_SPECULAR_EXP = 8
IOR = 2.2
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1,0,0
MIRROR_POS = 0,-5.3e-05,0
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.8
ORIGIN = 0.03479,1.210618,0.037582
RADIUS = 0.0757
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 50.6
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[EMISSIVE_EXTRA_B_...]
BIND_TO_EXTRA_B=1
NAME=int_light_glass_b
CHANNEL=0
COLOR=70,65,50, 2
LAG=0.3
SIMULATE_HEATING=1

[LIGHT_EXTRA_...]
BIND_TO_EXTRA_B=1
COLOR=70,60,40, 1.8
DIFFUSE_CONCENTRATION=0.7
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING= 0.2
LAG=0.9
FADE_AT=90
FADE_SMOOTH=53
MIRROR=0.35, 0.0, 0
POSITION=0.0, 1.3, -0.26
DIRECTION=0, -160, 90
RANGE=1.1
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=1.4
SPOT=40
SPOT_SHARPNESS=0.001


[REFRACTING_HEADLIGHT_14]
SURFACE = int_light_glass_a
INSIDE = int_light_case
ABSORPTION = 0.150000
AMBIENT_MULT = 0.710000
BASE_EMISSIVE_K = 0.170000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -0.240000
CUSTOM_BULB_0 = 0.500000,0.500000,0.011000,0.000000
CUSTOM_BULB_1 = 0.510000,1.000000,0.103000,0.119000
CUSTOM_BULB_2 = 0.497000,0.000000,0.112000,0.046000
CUSTOM_BULB_3 = 0.157000,0.506000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.950000
DIFFUSE_MAP_MULT = 0.700000
DIRECTION = 0.000000,1.000000,0.000146
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.050000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.999975,0.999900
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 3.000000
INNER_SPECULAR_EXP = 8.000000
IOR = 2.020000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.000020,-1.000008,-0.000016
MIRROR_POS = 0.000000,0.000072,0.000000
NM_SHARE_EXT = 0.400000
NM_SHARE_INT = 0.800000
ORIGIN = 0.001053,1.214561,-0.325790
RADIUS = 0.136500
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 50.500000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.780000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[EMISSIVE_EXTRA_A_...]
BIND_TO_EXTRA_A=1
NAME=int_light_glass_a
CHANNEL=0
COLOR=70,60,40, 1
LAG=0.3
SIMULATE_HEATING=1

[LIGHT_EXTRA_...]
BIND_TO_EXTRA_A=1
COLOR=70,65,50, 0.5
DIFFUSE_CONCENTRATION=0.7
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING= 0.2
LAG=0.9
FADE_AT=90
FADE_SMOOTH=53
MIRROR=0.0, 0.0, 0
POSITION=0.0, 1.3, -0.4
DIRECTION=0, -160, 90
RANGE=1.1
RANGE_GRADIENT_OFFSET=0.1
SPECULAR_MULT=1.4
SPOT=120
SPOT_SHARPNESS=0.01